/* Show it is fixed to the top */
body {
  min-height: 75rem;
  padding-top: 100px;
}
.nav-zi {
font-size: 1.5rem;
}

.Individuald {
height:300px;
}
.indexd{
text-indent:25px;
text-align: justify;
}
#news_text{font-size: 16px;
text-align:justify;
padding:50px 20px 50px 20px;line-height:36px;}

#news_text p{text-indent:2em;line-height:36px;}
#news_text img{margin:0 auto;display:block ;max-width:100%;height:auto;border-radius:6px;background-color:#FFF;border:1px solid #DDD;padding:5px 5px 5px 5px;margin: 10px 0px 10px 0px;}
.hsoso{font-size: 20px;text-align: justify;padding:15px 20px 15px 20px;}

